var game = require('../game/index');
var gameroom = require('../gameroom/index');
var common = require('../common/index');
var qa = require('../qa/index');
var answerking = require('../answerking/index');
var frendsArticle = require('../friendsArticle/index');
var share_packet = require('../share_packet/index');
var drawGuess = require('../activity/drawGuess');
var luckdraw = require('../luckdraw/index');
var qixi = require('../activity/qixi');
var landingTest = require('../landingTest');
var strategy = require('../activity/strategy');
var keyword = require('../activity/keyword');
var article = require('../activity/article');
var farm = require('../game/farm/index');
var testTemplate = require('../testTemplate');
var coinsend = require('../activity/coinsend');
var goldRain = require('../landing/goldRain');
var laCoinsend = require('../landing/coinsend');
var farmLanding = require('../landing/farm');
var journalAccount = require('../client/journalAccount');
var nationalday = require('../activity/nationalday');
var greetingCard = require('../activity/greetingCard');
var dayHappy = require('../activity/dayHappy');
var pdd = require('../pdd');
var musicTemplate = require('../activity/musicTemplate');


module.exports = {
  game,
  gameroom,
  common,
  qa,
  answerking,
  frendsArticle,
  share_packet,
  drawGuess,
  luckdraw,
  qixi,
  article,
  farm,
  strategy,
  keyword,
  article,
  testTemplate,
  coinsend,
  goldRain,
  journalAccount,
  laCoinsend,
  farmLanding,
  nationalday,
  greetingCard,
  dayHappy,
  pdd,
  musicTemplate
}
